/* _content/PartesTrabajoCliente/Views/Calendario/Index.cshtml.rz.scp.css */
.calendario[b-huc02n4bpc] {
    text-align: center;
}

.calendario-mes[b-huc02n4bpc] {
    width: 350px;
    margin-bottom: 20px;
}

.calendario-mes span[b-huc02n4bpc] {
    width: 100%;
    background-color: #003366;
    color: #fff;
    text-align: center;
    display: block;
    padding: 5px;
    font-weight: bold;
    border: 2px solid #fff;
    font-size: 1.3rem;
}

.calendario-mes th[b-huc02n4bpc], 
.calendario-mes td[b-huc02n4bpc] {
    border: 2px solid #fff;
    width: 50px;
    height: 25px;
    text-align: right;
    padding: 4px;
    font-size: 1.2rem;
}

.calendario-mes th[b-huc02n4bpc] {
    background-color: #006699;
    color: #fff;
    text-align: center;
}

.calendario-mes td.gris[b-huc02n4bpc] {
    background-color: lightgray;
}

.calendario-mes td.laboral[b-huc02n4bpc] {
    background-color: #f0e68c;
}

.calendario-mes td.exceso[b-huc02n4bpc] {
    background-color: #f0c48c;
}

.calendario-mes td.extra[b-huc02n4bpc] {
    background-color: #bdb76b;
}

.calendario-mes td.descanso[b-huc02n4bpc] {
    background-color: #a52a2a;
    color: #fff;
}

.calendario-mes td.vacaciones[b-huc02n4bpc] {
    background-color: #3cb371;
}

.calendario-mes td.compensatorio[b-huc02n4bpc] {
    background-color: #04a5e7;
    color: #fff;
}

.calendario-mes td.baja[b-huc02n4bpc] {
    background-color: #373737;
    color: #fff;
}

.calendario-mes td.desplazado[b-huc02n4bpc] {
    background-color: #808080;
    color: #fff;
}

.calendario-mes td.permiso[b-huc02n4bpc] {
    background-color: #9370db;
    color: #fff;
}

.calendario-mes td.injustificado[b-huc02n4bpc] {
    background-color: #d2691e;
    color: #fff;
}

.calendario-mes td.sinparte[b-huc02n4bpc] {
    background-color: #ff6347;
}

.calendario-mes td.error[b-huc02n4bpc] {
    background-color: #ff0000;
    color: #fff;
}

/* Pantallas anchas */
@media screen and (min-width: 500px) {
    .calendario-mes[b-huc02n4bpc] {
        display: inline-grid;
    }
}


/* _content/PartesTrabajoCliente/Views/Consultas/Index.cshtml.rz.scp.css */
a[b-fwiu76zxve] {
    text-decoration: none;
}

.btn-nuevo[b-fwiu76zxve] {
    background-color: #fff;
    height: 50px;
    border-radius: 50px;
    position: fixed;
    bottom: 80px;
    right: 50px;
    color: #fff;
    font-size: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-nuevo i[b-fwiu76zxve] {
    color: #0d6efd;
}

.error[b-fwiu76zxve] {
    font-size: 1.4rem;
}

.tarjeta[b-fwiu76zxve] {
    border: 1px solid #ccc;
    margin-bottom: 5px;
    padding: 5px;
    border-radius: 5px;
}

.ticket-id[b-fwiu76zxve] {
    font-size: 1.2rem;
}

.ticket-fecha[b-fwiu76zxve] {
    font-size: 1.2rem;
    float: right;
}

.ticket-nombre[b-fwiu76zxve] {
    font-size: 1.3rem;
}

.green[b-fwiu76zxve] {
    background-color: #C6EFCE;
    color: #006100;
}

.orange[b-fwiu76zxve] {
    background-color: #FFEB9C;
    color: #9C5700;
}

.grey[b-fwiu76zxve] {
    background-color: #ccc;
    color: #444;
}

.black[b-fwiu76zxve] {
    background-color: #333;
    color: #eee;
}


/* _content/PartesTrabajoCliente/Views/Consultas/MostrarConsulta.cshtml.rz.scp.css */
.alert[b-8699xgfpug] {
    font-size: 1.2rem;
}

#btn-volver[b-8699xgfpug] {
    width: 100%;
    height: 4rem;
    font-size: 1.4rem;
    margin: 10px auto;
}

#btn-volver-small[b-8699xgfpug] {
    height: 3rem;
    font-size: 1.4rem;
    margin-bottom: 30px;
}

#btn-responder[b-8699xgfpug],
#btn-enviar[b-8699xgfpug],
#btn-cancelar[b-8699xgfpug] {
    height: 3rem;
    font-size: 1.4rem;
    margin-bottom: 30px;
    float: right;
}

.cabecera[b-8699xgfpug],
.respuesta[b-8699xgfpug] {
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 20px;
    font-size: 1.2rem;
}

.cabecera[b-8699xgfpug] {
    background-color: #fffeee;
}

.cabecera .titulo[b-8699xgfpug] {
    font-size: 1.4rem;
}

.estado[b-8699xgfpug] {
    float: right;
    border: 1px solid #ccc;
    padding: 2px 8px;
    border-radius: 50px;
    font-size: 1rem;
}

.respuesta[b-8699xgfpug] {
    width: 85%;
    position: relative;
}

.respuesta-otro[b-8699xgfpug] {
    float: right;
    background-color: #ececec;
    color: #535353;
    border-color: #aaa;
}

.respuesta-usuario[b-8699xgfpug] {
    float: left;
    background-color: #e2f2e3;
    color: #155210;
    border-color: #87aa8a;
}

.respuesta-usuario[b-8699xgfpug]::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 5px;
    left: -10px;
    width: 0;
    z-index: 1;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent #87aa8a transparent transparent;
}

.respuesta-otro[b-8699xgfpug]::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 5px;
    right: -10px;
    width: 0;
    z-index: 1;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #aaa;
}

.green[b-8699xgfpug] {
    background-color: #C6EFCE;
    color: #006100;
}

.orange[b-8699xgfpug] {
    background-color: #FFEB9C;
    color: #9C5700;
}

.grey[b-8699xgfpug] {
    background-color: #ccc;
    color: #444;
}

.black[b-8699xgfpug] {
    background-color: #333;
    color: #fff;
}

.modal-header[b-8699xgfpug],
.modal-footer[b-8699xgfpug] {
    border: none;
}

.form-control[b-8699xgfpug] {
    font-size: 1.4rem;
}

.modal-error .modal-body[b-8699xgfpug] {
    font-size: 1.4rem;
    text-align: center;
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
}

/* _content/PartesTrabajoCliente/Views/Consultas/Nuevo.cshtml.rz.scp.css */
h2[b-t302p3ajvp] {
    margin-bottom: 30px;
}

.form-group[b-t302p3ajvp] {
    margin-bottom: 20px;
    font-size: 1.4rem;
}

.form-control[b-t302p3ajvp] {
    font-size: 1.4rem;
}

button[b-t302p3ajvp] {
    font-size: 1.4rem;
}

#enviar[b-t302p3ajvp],
#cancelar[b-t302p3ajvp] {
    width: 100%;
    height: 4rem;
    font-size: 1.4rem;
    margin: 10px auto;
}

#error[b-t302p3ajvp],
#exito[b-t302p3ajvp] {
    display: none;
}
/* _content/PartesTrabajoCliente/Views/Fichaje/Index.cshtml.rz.scp.css */
.btn[b-6thbix0ud6] {
    font-size: 1.2rem;
    height: 3rem;
}

.mapa[b-6thbix0ud6] {
    width: 100%;
    margin: 0 auto;
}

.mapa button[b-6thbix0ud6] {
    width: 90%;
    margin: 20px auto;
    display: block;
    border: 1px solid #808080;
}

.fichaje[b-6thbix0ud6] {
    width: 90%;
    margin: 0 auto;
}

.fichaje #incidencia[b-6thbix0ud6] {
    font-size: 1.2rem;
    margin-bottom: 2rem;
}

.fichaje button[b-6thbix0ud6] {
    width: 100%;
    margin: 20px auto;
    display: block;
}

.center[b-6thbix0ud6] {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) !important;
    margin: 0px;
    width: 90%;
}

.danger[b-6thbix0ud6] {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    border-radius: 5px;
}

.success[b-6thbix0ud6] {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    border-radius: 5px;
}
/* _content/PartesTrabajoCliente/Views/Home/ChangePassword.cshtml.rz.scp.css */
.titulo[b-fo9td2px23] {
    text-align:center;
    position: relative;
    top: -20px;
}

.cambiar-password[b-fo9td2px23] {
    width: 90%;
    min-height: 400px;
    margin: 0 auto;
    border: 1px solid lightgray;
    padding: 50px 20px;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    position: relative;
    margin-top: 10%;
}

.form-group[b-fo9td2px23] {
    margin-bottom: 30px;
}

.form-control[b-fo9td2px23] {
    font-size: 1.4rem;
}

#enviar[b-fo9td2px23],
#cancelar[b-fo9td2px23],
.volver[b-fo9td2px23]
{
    width: 100%;
    height: 4rem;
    font-size: 1.4rem;
    margin: 10px auto;
}

.corta[b-fo9td2px23] {
    width: 100%;
    background-color: #dc3545;
    margin-top: 5px;
    height: 3px;
    color: #dc3545;
    font-weight: 500;
    font-size: 12px;
    text-align: left;
}

.debil[b-fo9td2px23] {
    width: 100%;
    background-color: #ffc107;
    margin-top: 5px;
    height: 3px;
    color: #ffc107;
    font-weight: 500;
    font-size: 12px;
    text-align: left;
}

.buena[b-fo9td2px23] {
    width: 100%;
    background-color: #28a745;
    margin-top: 5px;
    height: 3px;
    color: #28a745;
    font-weight: 500;
    font-size: 12px;
    text-align: left;
}

#error[b-fo9td2px23],
#exito[b-fo9td2px23] {
    display: none;
}

/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    .cambiar-password[b-fo9td2px23] {
        width: 40%;
        margin-top: 5%;
    }
}
/* _content/PartesTrabajoCliente/Views/Home/Index.cshtml.rz.scp.css */
.form-group[b-yfujkvy9qx] {
    margin-bottom: 30px;
}

.form-control[b-yfujkvy9qx]{
    font-size: 1.4rem;
}

.acceder[b-yfujkvy9qx],
.volver[b-yfujkvy9qx] {
    width: 90%;
    height: 4rem;
    font-size: 1.4rem;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 80px;
    margin: 0 auto;
}

.guia[b-yfujkvy9qx] {
    width: 90%;
    height: 2.9rem;
    font-size: 1.4rem;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 30px;
    margin: 0 auto;
}

#reset-password[b-yfujkvy9qx] {
    margin-bottom: 40px;
    text-align: right;
    font-size: 1.2rem;
    color: #0d6efd;
    cursor: pointer;
}

#reset-password a[b-yfujkvy9qx] {
    text-decoration: none;
}

#error[b-yfujkvy9qx] {
    display:none;
}
/* _content/PartesTrabajoCliente/Views/Home/Manual.cshtml.rz.scp.css */
.header[b-20yqrxme5t] {
    padding: 1rem;
    border-bottom: 1px solid #ccc;
    position: fixed;
    top: 0;
    background-color: #fff;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.header button[b-20yqrxme5t] {
    width: 5rem;
    font-size: 1.5rem;
}

#ir-indice[b-20yqrxme5t] {
    display: none;
}

.indice li[b-20yqrxme5t] {
    text-decoration: underline;
    color: -webkit-link;
}

h1[b-20yqrxme5t] {
    font-weight: bold;
    padding-top: 20px;
}

h2[b-20yqrxme5t], h4[b-20yqrxme5t] {
    padding: 0px 1rem;
}


p[b-20yqrxme5t] {
    width: 100%;
    padding: 0px 1rem;
    text-align: justify;
    font-size: 1.3rem;
}

li[b-20yqrxme5t] {
    font-size: 1.3rem;
    margin-bottom: 0.5rem;
}

li p[b-20yqrxme5t] {
    padding-left: 0px;
}

.indice[b-20yqrxme5t] {
    margin-left: 2.5rem;
}

.logo[b-20yqrxme5t] {
    width: 70%;
}

.imagen[b-20yqrxme5t] {
    width: 70%;
    border: 1px solid darkgrey;
}

.centrar[b-20yqrxme5t] {
    display: block;
    margin: 2rem auto;
    text-align: center;
}

.titulo[b-20yqrxme5t] {
    margin-top: 4rem;
    background-color: #005293;
    color: #fff;
    padding: 0.5rem 1rem;
}

.subtitulo[b-20yqrxme5t] {
    margin-top: 3rem;
}

.imagen-doble[b-20yqrxme5t] {
    display: flex;
    justify-content: space-around;
    margin: 2rem auto;
}

.importante[b-20yqrxme5t]{
    font-weight: bold;
    background-color: yellow;
}

.ejemplo[b-20yqrxme5t] {
    font-weight: bold;
    text-decoration: underline;
}

.footer[b-20yqrxme5t] {
    margin: 3rem;
}
/* _content/PartesTrabajoCliente/Views/Home/ResetPassword.cshtml.rz.scp.css */
.volver[b-g1x2dm7oo3] {
    width: 90%;
    height: 4rem;
    font-size: 1.4rem;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 60px;
    margin: 0 auto;
}
/* _content/PartesTrabajoCliente/Views/Home/Select.cshtml.rz.scp.css */
a[b-ydyrl7lman] {
    text-decoration: none;
}

span[b-ydyrl7lman] {
    text-shadow: 0.15rem 0.15rem #000;
}

.calendario[b-ydyrl7lman],
.telefichaje[b-ydyrl7lman],
.consultas[b-ydyrl7lman],
.variable[b-ydyrl7lman] {
    width: 100%;
    height: 8rem;
    margin-bottom: 20px;
    border-radius: 6px;
    display: flex;
    align-items: flex-end;
    padding: 1rem;
    font-family: Como;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    background-size: 8rem;
    background-repeat: no-repeat;
    background-position: right top;
}

.calendario[b-ydyrl7lman] {
    background-color: #ada432;
    background-image: url(/img/logo-calendario.png);
}

.telefichaje[b-ydyrl7lman] {
    background-color: #9370db;
    background-image: url(/img/logo-fichaje2.png);
}

.consultas[b-ydyrl7lman] {
    background-color: #db7e70;
    background-image: url(/img/logo-consultas.png);
}

.variable[b-ydyrl7lman] {
    background-color: #46ad8a;
    background-image: url(/img/logo-variable3.png);
}
/* _content/PartesTrabajoCliente/Views/Resumen/Index.cshtml.rz.scp.css */
.bloque-resumen[b-1let2sk4jo] {
    display: flex;
    justify-content: space-around;
    padding-top: 10px;
    padding-bottom: 10px;
}

.elemento-resumen[b-1let2sk4jo] {
    width: 45%;
    border: 1px solid #17a2b8;
    border-radius: 4px;
}

.elemento-resumen .nombre-resumen[b-1let2sk4jo] {
    width: 100%;
    text-align: center;
    height: 60px;
    display: table;
    background-color: #17a2b8;
    color: #fff;
    font-size: 13px;
    padding: 5px;
}

.elemento-resumen .nombre-resumen span[b-1let2sk4jo] {
    display: table-cell;
    vertical-align: middle;
}

.elemento-resumen .dato-resumen[b-1let2sk4jo] {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    .bloque-resumen[b-1let2sk4jo] {
        width: 70%;
        margin: 0 auto;
    }
}
/* _content/PartesTrabajoCliente/Views/Shared/_CalendarioLayout.cshtml.rz.scp.css */
a[b-kh1l1u9c1l] {
    text-decoration: none;
}

.header[b-kh1l1u9c1l] {
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 100;
    padding-bottom: 1rem;
}

.header .ejercicio[b-kh1l1u9c1l] {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
}

.header .ejercicio .actual[b-kh1l1u9c1l] {
    font-family: 'Como';
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    font-weight: bold;
    color: #004b87;
}

.header .btn[b-kh1l1u9c1l] {
    color: #004b87;
    border-color: #004b87;
}

.header .btn:hover[b-kh1l1u9c1l],
.header .btn:active[b-kh1l1u9c1l]{
    color: #fff;
    background-color: #004b87;
    border-color: #004b87;
}

nav.navbar .container-fluid[b-kh1l1u9c1l] {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav.navbar span.empleado[b-kh1l1u9c1l] {
    font-family: 'Como';
    font-weight: bold;
    font-style: normal;
    font-size: 4vw;
    margin-right: 2rem;
}

nav.navbar .nav-item[b-kh1l1u9c1l] {
    font-size: 1.2rem;
    padding-left: 10px;
}

nav.navbar .nav-item i[b-kh1l1u9c1l] {
    margin-right: 6px;
}

.header nav button i[b-kh1l1u9c1l] {
    font-size: 2.0rem;
}

.header .menu-solicitudes[b-kh1l1u9c1l] {
    text-align: center;
    font-family: 'Como';
    font-weight: bold;
    font-style: normal;
}

.header #solicitar[b-kh1l1u9c1l],
.header #historial[b-kh1l1u9c1l] {
    width: 50%;
    height: 50px;
    line-height: 50px;
    float: left;
}

.container[b-kh1l1u9c1l] {
    padding: 10rem 0 0 0;
    margin-bottom: 100px;
    width: 90%;
}

.footer[b-kh1l1u9c1l] {
    position: fixed;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 100px;
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
}

.footer .leyenda[b-kh1l1u9c1l] {
    line-height: initial;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.footer .leyenda .collapse:not(.show)[b-kh1l1u9c1l]{
    display: none !important;
}

.footer .leyenda .navbar-leyenda[b-kh1l1u9c1l] {
    display: flex;
    flex-wrap: wrap; 
}

.footer .leyenda .navbar-leyenda div[b-kh1l1u9c1l] {
    margin: 0.8rem;
    width: 9rem;
}

.footer .leyenda .navbar-leyenda span.laboral[b-kh1l1u9c1l] {
    background-color: #f0e68c;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.exceso[b-kh1l1u9c1l] {
    background-color: #f0c48c;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.extra[b-kh1l1u9c1l] {
    background-color: #bdb76b;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.descanso[b-kh1l1u9c1l] {
    background-color: #a52a2a;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.vacaciones[b-kh1l1u9c1l] {
    background-color: #3cb371;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.compensatorio[b-kh1l1u9c1l] {
    background-color: #04a5e7;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.baja[b-kh1l1u9c1l] {
    background-color: #373737;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.desplazado[b-kh1l1u9c1l] {
    background-color: #808080;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.permiso[b-kh1l1u9c1l] {
    background-color: #9370db;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.injustificado[b-kh1l1u9c1l] {
    background-color: #d2691e;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.sinparte[b-kh1l1u9c1l] {
    background-color: #ff6347;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.error[b-kh1l1u9c1l] {
    background-color: #ff0000;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.solicitado[b-kh1l1u9c1l] {
    background-color: #FFEB9C;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.aprobado[b-kh1l1u9c1l] {
    background-color: #C6EFCE;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.denegado[b-kh1l1u9c1l] {
    background-color: #FFC7CE;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda div.tipo[b-kh1l1u9c1l] {
    padding-left: 8px;
}

.footer .menu[b-kh1l1u9c1l] {
    display: flex;
    justify-content: space-between;
}

.footer .menu .menu-item[b-kh1l1u9c1l] {
    width: 33%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #004b87;
}

.header .menu-solicitudes .active[b-kh1l1u9c1l],
.footer .menu .active[b-kh1l1u9c1l] {
    background-color: #004b87;
    color: #fff;
}

.footer .menu .menu-item div[b-kh1l1u9c1l] {
    line-height: 30px;
    margin: 15px;
    text-align: center;
    font-family: 'Como';
    font-weight: bold;
    font-style: normal;
}

.footer .menu .menu-item div i[b-kh1l1u9c1l] {
    font-size: 2.0rem;
}

/* Tablets */
@media screen and (min-width: 576px) {
    .footer nav.navbar button[b-kh1l1u9c1l] {
        display: inherit;
    }
}

/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    nav.navbar span.empleado[b-kh1l1u9c1l] {
        font-size: 150%;
        margin-right: 3%;
    }

    .container[b-kh1l1u9c1l] {
        padding: 10% 0 0 0;
        margin-bottom: 100px;
        max-width: inherit;
    }

    .footer .leyenda .collapse:not(.show)[b-kh1l1u9c1l] {
        display: flex !important;
    }

    .footer nav.navbar button[b-kh1l1u9c1l] {
        display: none;
    }
}
/* _content/PartesTrabajoCliente/Views/Shared/_ConsultasLayout.cshtml.rz.scp.css */
a[b-98ffozzky8] {
    text-decoration: none;
}

.header[b-98ffozzky8] {
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 100;
}

.header .btn[b-98ffozzky8] {
    color: #004b87;
    border-color: #004b87;
}

.header .btn:hover[b-98ffozzky8],
.header .btn:active[b-98ffozzky8]{
    color: #fff;
    background-color: #004b87;
    border-color: #004b87;
}

nav.navbar .container-fluid[b-98ffozzky8] {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav.navbar span.empleado[b-98ffozzky8] {
    font-family: 'Como';
    font-weight: bold;
    font-style: normal;
    font-size: 4vw;
    margin-right: 2rem;
}

nav.navbar .nav-item[b-98ffozzky8] {
    font-size: 1.2rem;
    padding-left: 10px;
}

nav.navbar .nav-item i[b-98ffozzky8] {
    margin-right: 6px;
}

.header nav button i[b-98ffozzky8] {
    font-size: 2.0rem;
}

.container[b-98ffozzky8] {
    width: 90%;
    padding: 6rem 0 0 0;
    margin-left: auto;
    margin-right: auto;
}

.footer[b-98ffozzky8] {
    position: fixed;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 100px;
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
}

.footer .leyenda[b-98ffozzky8] {
    line-height: initial;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.footer .leyenda .collapse:not(.show)[b-98ffozzky8] {
    display: none !important;
}

.footer .leyenda .navbar-leyenda[b-98ffozzky8] {
    display: flex;
    flex-wrap: wrap;
}

.footer .leyenda .navbar-leyenda div[b-98ffozzky8] {
    margin: 0.8rem;
    width: 9rem;
}

.footer .leyenda .navbar-leyenda span.green[b-98ffozzky8] {
    background-color: #c6efce;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.orange[b-98ffozzky8] {
    background-color: #ffeb9c;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.black[b-98ffozzky8] {
    background-color: #333;
    padding: 0px 1rem;
    border: 1px solid #333;
    margin: 5px;
}

.footer .leyenda .navbar-leyenda span.grey[b-98ffozzky8] {
    background-color: #ccc;
    padding: 0px 1rem;
    border: 1px solid lightgray;
    margin: 5px;
}

/* Tablets */
@media screen and (min-width: 576px) {
    .footer nav.navbar button[b-98ffozzky8] {
        display: inherit;
    }
}

/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    nav.navbar span.empleado[b-98ffozzky8] {
        font-size: 150%;
        margin-right: 3%;
    }

    .container[b-98ffozzky8] {
        padding: 10% 0 0 0;
        margin-bottom: 100px;
        max-width: inherit;
    }

    .footer .leyenda .collapse:not(.show)[b-98ffozzky8] {
        display: flex !important;
    }

    .footer nav.navbar button[b-98ffozzky8] {
        display: none;
    }
}
/* _content/PartesTrabajoCliente/Views/Shared/_FichajeLayout.cshtml.rz.scp.css */
a[b-yml1dt31sq] {
    text-decoration: none;
}

.header[b-yml1dt31sq] {
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 100;
}

.header .btn[b-yml1dt31sq] {
    color: #004b87;
    border-color: #004b87;
}

.header .btn:hover[b-yml1dt31sq],
.header .btn:active[b-yml1dt31sq]{
    color: #fff;
    background-color: #004b87;
    border-color: #004b87;
}

nav.navbar .container-fluid[b-yml1dt31sq] {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav.navbar span.empleado[b-yml1dt31sq] {
    font-family: 'Como';
    font-weight: bold;
    font-style: normal;
    font-size: 4vw;
    margin-right: 2rem;
}

nav.navbar .nav-item[b-yml1dt31sq] {
    font-size: 1.2rem;
    padding-left: 10px;
}

nav.navbar .nav-item i[b-yml1dt31sq] {
    margin-right: 6px;
}

.header nav button i[b-yml1dt31sq] {
    font-size: 2.0rem;
}

.container[b-yml1dt31sq] {
    padding: 0;
}

.footer[b-yml1dt31sq] {
    position: fixed;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 100px;
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
}

/* Tablets */
@media screen and (min-width: 576px) {
    .footer nav.navbar button[b-yml1dt31sq] {
        display: inherit;
    }
}

/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    nav.navbar span.empleado[b-yml1dt31sq] {
        font-size: 150%;
        margin-right: 3%;
    }

    .container[b-yml1dt31sq] {
        padding: 10% 0 0 0;
        margin-bottom: 100px;
        max-width: inherit;
    }

    .footer .leyenda .collapse:not(.show)[b-yml1dt31sq] {
        display: flex !important;
    }

    .footer nav.navbar button[b-yml1dt31sq] {
        display: none;
    }
}
/* _content/PartesTrabajoCliente/Views/Shared/_LoginLayout.cshtml.rz.scp.css */
.login[b-nu6dn0bsg2] {
    width: 90%;
    min-height: 400px;
    margin: 0 auto;
    border: 1px solid lightgray;
    padding: 50px 20px;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    position: relative;
}

.logo-portal[b-nu6dn0bsg2] {
    width: 75%;
    padding: 15% 0px;
    margin: 0 auto;
}

.logo-aleastur[b-nu6dn0bsg2] {
    width: 50%;
    margin: 5% auto 5% auto;
}

.logo-portal img[b-nu6dn0bsg2],
.logo-aleastur img[b-nu6dn0bsg2] {
    width: 100%;
}

.copyright[b-nu6dn0bsg2] {
    position: fixed;
    bottom: 10px;
    margin-left: 10px;
    color: #212529;
}

/* Moviles de pantalla pequeña */
@media screen and (max-height: 720px) {
    .logo-aleastur[b-nu6dn0bsg2] {
        width: 30%;
        margin: 2% auto 5% auto;
    }
}

@media screen and (max-height: 720px) {
    .logo-portal[b-nu6dn0bsg2] {
        padding: 10% 0px;
    }
}

/* Ipad Mini y similares, con proporcion de pantalla 4/3 o similar */
@media screen and (min-aspect-ratio: 3/4) {
    .logo-portal[b-nu6dn0bsg2] {
        padding: 10% 0px;
    }
}

/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    .logo-portal[b-nu6dn0bsg2] {
        width: 25%;
        padding: 5% 0px;
    }

    .container[b-nu6dn0bsg2] {
        max-width: 40%;
    }

    .logo-aleastur[b-nu6dn0bsg2] {
        width: 15%;
        margin: 3% auto;
        padding-bottom: 50px;
    }
}
/* _content/PartesTrabajoCliente/Views/Shared/_VariableLayout.cshtml.rz.scp.css */
a[b-k96kkhx2dk] {
    text-decoration: none;
}

.header[b-k96kkhx2dk] {
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 100;
    padding-bottom: 1rem;
}

.header .ejercicio[b-k96kkhx2dk] {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
}

.header .ejercicio .actual[b-k96kkhx2dk] {
    font-family: 'Como';
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    font-weight: bold;
    color: #004b87;
}

.header .btn[b-k96kkhx2dk] {
    color: #004b87;
    border-color: #004b87;
}

.header .btn:hover[b-k96kkhx2dk],
.header .btn:active[b-k96kkhx2dk]{
    color: #fff;
    background-color: #004b87;
    border-color: #004b87;
}

nav.navbar .container-fluid[b-k96kkhx2dk] {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav.navbar span.empleado[b-k96kkhx2dk] {
    font-family: 'Como';
    font-weight: bold;
    font-style: normal;
    font-size: 4vw;
    margin-right: 2rem;
}

nav.navbar .nav-item[b-k96kkhx2dk] {
    font-size: 1.2rem;
    padding-left: 10px;
}

nav.navbar .nav-item i[b-k96kkhx2dk] {
    margin-right: 6px;
}

.header nav button i[b-k96kkhx2dk] {
    font-size: 2.0rem;
}

.container[b-k96kkhx2dk] {
    padding: 10rem 0 0 0;
    margin-bottom: 100px;
    width: 90%;
}


/* Tablets */
@media screen and (min-width: 576px) {
    .footer nav.navbar button[b-k96kkhx2dk] {
        display: inherit;
    }
}

/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    nav.navbar span.empleado[b-k96kkhx2dk] {
        font-size: 150%;
        margin-right: 3%;
    }

    .container[b-k96kkhx2dk] {
        padding: 10% 0 0 0;
        margin-bottom: 100px;
        max-width: inherit;
    }

    .footer .leyenda .collapse:not(.show)[b-k96kkhx2dk] {
        display: flex !important;
    }

    .footer nav.navbar button[b-k96kkhx2dk] {
        display: none;
    }
}
/* _content/PartesTrabajoCliente/Views/Vacaciones/Aprobar.cshtml.rz.scp.css */
table[b-uepa79idpn] {
    width: 40%;
    margin: 0 auto;
    border: 1px solid lightgrey;
    border-collapse: collapse;
    margin-top: 3%;
}

table td[b-uepa79idpn] {
    border-bottom: 1px solid lightgrey;
}

table td h2[b-uepa79idpn] {
    color: #0d6efd;
    padding: 15px;
    font-weight: bold;
}

td.red[b-uepa79idpn] {
    color: red;
    font-size: 30px;
    padding: 15px;
    width: 12%
}

td.green[b-uepa79idpn] {
    color: green;
    font-size: 30px;
    padding: 15px;
    width: 12%;
}

td.orange[b-uepa79idpn] {
    color: darkorange;
    font-size: 30px;
    padding: 15px;
    width: 12%;
}

/* _content/PartesTrabajoCliente/Views/Vacaciones/Historial.cshtml.rz.scp.css */
/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    .construccion[b-nclgkc21im] {
        width: 40%;
        margin: 0% auto;
    }
}

.solicitudes .tarjeta[b-nclgkc21im] {
    border: 1px solid #ccc;
    padding: 0.5rem;
    border-radius: 1rem;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
}

.solicitudes .tarjeta .datos .fecha-solicitud[b-nclgkc21im] {
    font-size: 0.8rem;
}

.solicitudes .tarjeta .datos .tipodia[b-nclgkc21im],
.modal-content[b-nclgkc21im],
.modal-footer button[b-nclgkc21im] {
    font-size: 1.2rem;
}

.solicitudes .botones[b-nclgkc21im] {
    width: 35%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.solicitudes .botones i[b-nclgkc21im] {
    border: 1px solid #ccc;
    padding: 0.8rem;
    font-size: 1.7rem;
    border-radius: 100%;
    background-color: #fff;
}

.green[b-nclgkc21im] {
    background-color: #C6EFCE;
    color: #006100;
}

.orange[b-nclgkc21im] {
    background-color: #FFEB9C;
    color: #9C5700;
}

.red[b-nclgkc21im] {
    background-color: #FFC7CE;
    color: #9C0006;
}

.id[b-nclgkc21im] {
    text-align: right;
}

.fecha[b-nclgkc21im],
.tipo[b-nclgkc21im] {
    text-align: center;
}
/* _content/PartesTrabajoCliente/Views/Vacaciones/Solicitar.cshtml.rz.scp.css */
/* Pantallas grandes*/
@media screen and (min-width: 1200px) {
    .construccion[b-1vo8vwcjis] {
        width: 40%;
        margin: 0% auto;
    }
}

h2[b-1vo8vwcjis] {
    margin-bottom: 1.8rem;
}

p[b-1vo8vwcjis], 
.form-group[b-1vo8vwcjis] {
    margin-bottom: 1.5rem;
    font-size: 1.4rem;
}

.btn[b-1vo8vwcjis] {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    font-size: 1.4rem;
}

.form-control[b-1vo8vwcjis] {
    font-size: 1.4rem;
}

#exito[b-1vo8vwcjis],
#error[b-1vo8vwcjis] {
    display: none;
}

.text-bottom[b-1vo8vwcjis] {
    font-size: 1.15rem;
    margin-bottom: 1.5rem;
}

#enviar[b-1vo8vwcjis] {
    width: 6rem;
}

/* _content/PartesTrabajoCliente/Views/Variable/Index.cshtml.rz.scp.css */
.bloque-metricas[b-wvfb8cywfz] {
    margin-bottom: 2rem;
}

.metrica[b-wvfb8cywfz] {
    border: 1px solid #808080;
    padding: 0.5rem;
    background-color: #f0f8ff;
    margin-bottom: 5px;
    border-radius: 8px;
}

.total-rv[b-wvfb8cywfz] {
    float: right;
    margin-top: 25px;
    font-size: 1.5rem;
}

.porcentaje-rv[b-wvfb8cywfz] {
    font-size: 1.2rem;
}
